Information on source package audiolink

Available versions

ReleaseVersion
jessie0.05-1.2
stretch0.05-3
buster0.05-3
bullseye0.05-3
sid0.05-3

Resolved issues

BugDescription
CVE-2008-4942audiolink in audiolink 0.05 allows local users to overwrite arbitrary ...

Search for package or bug name: Reporting problems